EAGLE AutoRouter Statistics:

Job           : D:/Faculdade/RoboFEI/Eletronica/PCBs/placa nordic/placa nordic.brd

Start at      : 18:32:08 (10/05/2012)
End at        : 18:32:09 (10/05/2012)
Elapsed time  : 00:00:01

Signals       :     7   RoutingGrid: 3.93701 mil  Layers: 2
Connections   :     9   predefined:  0 ( 0 Vias )

Router memory :   507384

Passname          :    Busses     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:01  00:00:00  00:00:00  00:00:00  00:00:00
Number of Ripups  :         0         2         0         0         0         0
max. Level        :         0         1         0         0         0         0
max. Total        :         0         2         0         0         0         0

Routed            :         0         9         9         9         9         9
Vias              :         0         0         0         0         0         1
Resolution        :     0.0 %   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% finished
